[DEPTH]
DepthCopyAtClearIndex=0
DepthCopyBeforeClears=0
DisableINTZ=1
UseAspectRatioHeuristics=1

[DX9_BUFFER_DETECTION]
AutoPreserve=1
DisableINTZ=0
PreserveDepthBuffer=0
PreserveDepthBufferIndex=0
UseAspectRatioHeuristics=1

[GENERAL]
ClockFormat=0
CurrentPresetPath=C:\Users\efecan\Desktop\Vice City Temiz\reshade-shaders
EffectSearchPaths=.\reshade-shaders\Shaders,.\reshade-shaders\Shaders\PD80,.\reshade-shaders\Shaders\Depth3D,.\reshade-shaders\Shaders\OtisFX,.\reshade-shaders\Shaders\Pirate,.\reshade-shaders\Shaders\qUINT,.\reshade-shaders\Shaders\Daodan,.\reshade-shaders\Shaders\Fubax
FPSPosition=0
IntermediateCachePath=C:\Users\efecan\AppData\Local\Temp
NewVariableUI=0
NoDebugInfo=0
NoFontScaling=1
NoReloadOnInit=0
PerformanceMode=1
PreprocessorDefinitions=RESHADE_DEPTH_LINEARIZATION_FAR_PLANE=1000.0,RESHADE_DEPTH_INPUT_IS_UPSIDE_DOWN=0,RESHADE_DEPTH_INPUT_IS_REVERSED=0,RESHADE_DEPTH_INPUT_IS_LOGARITHMIC=0
PresetPath=.\reshade-shaders\1.Vivid Natural Series.ini
PresetTransitionDelay=1000
SaveWindowState=0
ScreenshotFormat=1
ScreenshotIncludePreset=0
ScreenshotPath=C:\Users\efecan\Desktop\Screen Shots
ScreenshotSaveBefore=0
ScreenshotSaveUI=0
ShowClock=0
ShowFPS=0
ShowFrameTime=0
ShowScreenshotMessage=0
SkipLoadingDisabledEffects=1
TextureSearchPaths=.\reshade-shaders\Textures
TutorialProgress=4

[INPUT]
ForceShortcutModifiers=1
InputProcessing=2
KeyEffects=145,0,0,0
KeyMenu=46,0,0,0
KeyNextPreset=0,0,0,0
KeyOverlay=35,0,0,0
KeyPerformanceMode=0,0,0,0
KeyPreviousPreset=0,0,0,0
KeyReload=0,0,0,0
KeyScreenshot=44,0,0,0

[OVERLAY]
ClockFormat=0
FPSPosition=1
NoFontScaling=0
SaveWindowState=0
ShowClock=0
ShowForceLoadEffectsButton=1
ShowFPS=0
ShowFrameTime=0
ShowScreenshotMessage=1
TutorialProgress=4
VariableListHeight=244.000000
VariableListUseTabs=0

[SCREENSHOT]
ClearAlpha=1
FileFormat=1
FileNamingFormat=1
JPEGQuality=90
SaveBeforeShot=0
SaveOverlayShot=0
SavePath=C:\Users\efecan\Desktop\Screen Shots\
SavePresetFile=0

[SCREENSHOTS]
ClearAlpha=1
FileNamingFormat=0
JPEGQuality=90

[STYLE]
Alpha=1.000000
ChildRounding=0.000000
ColFPSText=0.088398,1.000000,0.168981,1.000000
EditorFont=ProggyClean.ttf
EditorFontSize=13
EditorStyleIndex=0
Font=ProggyClean.ttf
FontSize=13
FPSScale=1.000000
FrameRounding=0.000000
GrabRounding=0.000000
PopupRounding=0.000000
ScrollbarRounding=0.000000
StyleIndex=2
TabRounding=4.000000
WindowRounding=0.000000

